jQuery(document).ready(function($) {
  MesonaryPortfolio();
}); 
 

function MesonaryPortfolio(){
  var container1 = document.querySelector('#t-our_work_1');
var msnry = new Masonry( container1,{
    //columnWidth: 303
    "isFitWidth": true
});
imagesLoaded(container1, function() {
     msnry.layout();
});

var container2 = document.querySelector('#t-our_work_2');
var msnry = new Masonry( container2,{
    //columnWidth: 303
    "isFitWidth": true
});
imagesLoaded(container2, function() {
     msnry.layout();
});

var container3 = document.querySelector('#t-our_work_3');
var msnry = new Masonry( container3,{
    //columnWidth: 303
    "isFitWidth": true
});
imagesLoaded(container3, function() {
     msnry.layout();
});

var container4 = document.querySelector('#t-our_work_4');
var msnry = new Masonry( container4,{
    //columnWidth: 303
    "isFitWidth": true
});
imagesLoaded(container4, function() {
     msnry.layout();
});

var container5 = document.querySelector('#t-our_work_5');
var msnry = new Masonry( container5,{
    //columnWidth: 303
    "isFitWidth": true
});
imagesLoaded(container5, function() {
     msnry.layout();
});
}